/* -- Undo browser HTML defaults -- */

ul,ol {list-style: none;}
ul,ol,dl,li,dt,dd,pre,form,body,html,fieldset,input {margin: 0; padding: 0;}
blockquote {margin: 1; padding: 0;}
p.top {margin-top: 12px; margin-bottom:}
h2, h3, h4, h5, h6 {margin-top: 1; padding: 0;}
a img,:link img,:visited img, img {border: none !important;}
address {font-style: normal;}
* { margin: 0; }
a:hover, a:active, a:focus, a:active{
    outline: none;
    /*-moz-outline-style: none;*/
} 

a:link {text-decoration:none; }

html, body { 
	/*overflow-y: scroll!important;*/
	font-family: Verdana; 
	margin:0;
	padding:0;
	height: 100%!important;

} 

h1{
	font-size: x-large;
	font-weight: bold;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 12px
}

h2{
	font-size: large;
	font-weight: bold;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 12px
}

h3{
	font-size: medium;
	font-weight: bold;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
}

note{
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	
}

p{
	font-size: medium;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 12px
}


/* -- body style -- */
body#normal{
	background: #fff url(../images/common/bg.jpg) repeat-x center 125px;
}

/* -- Content -- */
#content{
	display: block;
	overflow: hidden;
	width: 960px;
	margin-bottom: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
}

#wrapper{ 
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -38px; 
}

#home-left{ 
	margin-right: 20px;
	float: left;
	width: 465px;
}

#home-right { 
	width: 470px;
	float: right; 
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */

.sIFR-active h1, .sIFR-active h2, {  visibility: hidden!important; }

.wrapper{
	width: 960px;
	display: block;
	margin: 0 auto;
}

/* -- Header -- */
#header{ background:  url(../images/common/bg-header.jpg) repeat-x center top; height: 100px; border-bottom: 1px solid #3399ff; } 
#identity{ float:right; width: 250px; height: 100px; margin: 8px 0 0 0; position: relative; /*or absolute*/ z-index: 0; } 

/* -- Main navigation -- */
#main-nav {
	position: relative; 
	width: 680px;  
	overflow: hidden;
	top: 66px;
	height: 34px;
}
#main-nav li {
	float: left;
	list-style: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	color: #555;
	text-decoration: none;
	margin: 0 34px 0 0;
}
#main-nav li.backLava { 
	background: #33ccff; 
	height: 4px!important;
	top: 30px!important;
	z-index: 4;
	position: absolute;
}
#main-nav li a {
	float: left;
	height: 16px;  
	z-index: 6;  
	position: relative;
	overflow: hidden; 
}    
	    
#main-nav li.current a, #main-nav li.current a:hover{ background-position: left 0; color:#09F; text-decoration: none; }
#main-nav li a{ background-position: left -19px; color:#555; text-decoration:none; }    
#nav-home{ width: auto; }
#nav-cv{ width: auto; } 
#nav-projects{ width: auto; }
#nav-clients{ width: auto; }

/*-- Footer --*/
#footer { 
	border-top: 1px solid #3399ff;
	height: 50px;
	padding: 15px 0; 
	background:#fff;
}
#footer-left{ float:left;}
#footer-right{ float:right; position:relative; }

/*-- Slider --*/
#slider-wrapper{
	clear: both;
	position:relative;
	text-align:left;
	width:960px; 	
	margin-bottom:2em;
	overflow:hidden;
} 

#slider-info{
	float:left;
	color: #bbbbbb;
	font-size: 11px;
	margin: 25px 0 0 0; 
}

#slider-projectlist{
	float:left;
	margin: 0 0 0 0;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color: #555;
}

#slider-projectlist a:link {
	color:#555;
	text-decoration:none;
}

#slider-projectlist a:hover {
	color:#09F;
	text-decoration:none;
}

#slider-projectlist a:visited {
	color:#999;
	text-decoration:none;
}

#slider-project{
	clear: both;
	position:relative;
	text-align:left;
	width:960px; 	
	margin-bottom:.5em;
	overflow:hidden;
}

/* Easy Slider */

#slider-fade-wrap{
	float: left;
	width: 960px;
	height: 500px;
	display: block;
	overflow: hidden; 
}

#slider-fade{
	position:absolute;
	margin: 10px 0 0 0;
	width: 960px;
	height: 100%;
	min-width: 960px;
} 
  
#slider-fade img{
	float: left;
	width: 960px;
	height: 500px;
	overflow: hidden; 
	padding:0; 
	margin:0; 
	top:0; left:0;
}

#slider-fade-nav{
	display:block; 
	position: absolute;
	width: 960px;
	height: 500px;
	z-index: 500; 
}

#prev-gallery-fade, #next-gallery-fade{ 
	display:block;
	width:62px;
	height: 500px;  
	z-index:800;
	position:absolute; 
	}	
	
#next-gallery-fade{ right:0; background:  url(../images/projects/slider/btn-next.png) no-repeat right center;}														
#prev-gallery-fade{  left:0;   background:   url(../images/projects/slider/btn-prev.png) no-repeat left center;	}

#nav {
	float: right;
	position: absolute;
	right: -33px;
	z-index: 100;
	margin: 530px -10px 0 0!important;
	height: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	font-variant: small-caps;
	color: #09F;
}

/* -- resume -- */

#resume-left{ 
	margin-right: 20px;
	float: left;
	width: 465px;
}

#resume-right { 
	width: 470px;
	float: right; 
}

.resume {
	list-style: disc;
	list-style-position: outside;
	font-size: medium;
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 12px;
	margin: 20px;
}

/* -- gallery -- */

#gallery {
	display: block;
	width: 960px;
}

#gallery ul{ 
	list-style: none;
}
#gallery ul li{
	float:left;
	margin: 0 28px 28px 0;
	list-style: none;
}

#gallery ul li.last{ 
	margin: 0 0 28px 0; 
}

.img {
	border-bottom-style: none !important;
	border-bottom-width: medium !important;
	border-left-color-ltr-source: physical !important;
	border-left-color-rtl-source: physical !important;
	border-left-color-value: -moz-use-text-color !important;
	border-left-style-ltr-source: physical !important;
	border-left-style-rtl-source: physical !important;
	border-left-style-value: none !important;
	border-left-width-ltr-source: physical !important;
	border-left-width-rtl-source: physical !important;
	border-left-width-value: medium !important;
	
	border-right-color-ltr-source: physical !important;
	border-right-color-rtl-source: physical !important;
	border-right-color-value: -moz-use-text-color !important;
	border-right-style-ltr-source: physical !important;
	border-right-style-rtl-source: physical !important;
	border-right-style-value: none !important;
	border-right-width-ltr-source: physical !important;
	border-right-width-rtl-source: physical !important;
	border-right-width-value: medium !important;
	
	border-top-color: -moz-use-text-color !important;
	border-top-style: none !important;
	border-top-width: medium !important;
}
	
.thumb-wrapper {
	display:block;
	height: 136px;
	width: 211px;
	overflow: hidden;
	background: none;
	border: 1px solid #cccccc;
}
#tooltip.thumb-link{
   color: #cbcbcb;
   background-color: #2d2d2d;  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px!important;
   line-height: 13px;
   font-weight: bold; 
   text-align: left; 
}
.thumb-wrapper-blank{
	display:block;
	height: 134px;
	width: 210px; 
	overflow: hidden; 
	background: #333333;
	border: 1px solid #cccccc; 
}
.thumb-wrapper a{ 
	display: block;
	background: none; 
}

.bstip { 
	z-index:8887; 
	display:none; 
} 
.tip-content {  
   color: #cbcbcb;
   background-color: #2d2d2d;  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   line-height: 13px;
   font-weight: bold; 
   text-align: left; 
   padding: 3px 9px 5px 9px;
} 

.tip-content span {  
	color: #999999;
} 

.bswrap {
	position: absolute; /*leave this and next 3 values alone*/
	z-index: 1000;
	left: -1000px;
	top: -1000px;
}

#tooltip{
   position:absolute;
   color: #cbcbcb;
   background-color: #2d2d2d;  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   line-height: 13px;
   font-weight: bold; 
   text-align: left; 
   padding: 3px 9px 5px 9px;
   z-index:1000; 
}
#tooltip span{ 
   color: #999999; 
}	
#tooltip p{
	display:block;
}	
#tooltip-sm{ 
	position:absolute;
   color: #cbcbcb;
   background-color: #2d2d2d;  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   line-height: 13px;
   font-weight: bold; 
   text-align: left; 
   padding: 3px 8px 5px 8px;
	z-index:5; 
}

.sm-tooltip-alt{  
   display:none;  
}

#tooltip-bg{
	position:absolute;
   color: #cbcbcb;
   background-color: #2d2d2d;  
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 9px;
   line-height: 13px;
   font-weight: bold; 
   text-align: left; 
   padding: 3px 9px 5px 9px;
   z-index:1000; 
	display:none;
	}
	#tooltip-bg span{color: #999999;
	}

.thumbnails{  
   display:none; 
} 

#tooltip .bottom, .sm-tooltip .bottom, .wz-content span{
	color: #999999!important;
	display:block;
}

.push {
	height: 133px; /* .push must be the same height as .footer */
}

.mail-link {
	font-family: Verdana, Geneva, sans-serif;
	color: #09F;
	text-decoration: none;
}


.pull-quote{
	font-size: 30px;
	font-style: italic;
	color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.pull-quote-sig{
	font-size: medium;
	text-align: right;
	color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
}
